Subject: [TR] electrical issue

From: "Allan Stults" <[email-masked]>
Date: Mon, 20 Apr 2026 13:17:04 -0700

--===============8142419727917054186==
	boundary="=_c2c7c83071f6d9a0a986b24a4cb07011"

--=_c2c7c83071f6d9a0a986b24a4cb07011
Content-Transfer-Encoding: 7bit

I have a '62 TR 3B.  I recently had it painted.  The painter took it
apart to paint (fenders, doors, trunk, etc.).  After bringing it home,
I discovered that the tail lights and dash lights were not working. 
All other electrical items are working.  Are those 2 items, dash and
tail lights on the same circuit?  Everything was working before the
paint job.
Thanks in advance for any help,
Allan StultsVeneta, Oregon
--=_c2c7c83071f6d9a0a986b24a4cb07011
Content-Transfer-Encoding: quoted-printable

<span style=3D"font-family: Arial; font-size: 14px; line-height: 150%;"><di=
v>I have a '62 TR 3B.&nbsp; I recently had it painted.&nbsp; The painter to=
ok it apart to paint (fenders, doors, trunk, etc.).&nbsp; After bringing it=
 home, I discovered that the tail lights and dash lights were not working.&=
nbsp; All other electrical items are working.&nbsp; Are those 2 items, dash=
 and tail lights on the same circuit?&nbsp; Everything was working before t=
he paint job.</div><div><br></div><div>Thanks in advance for any help,</div=
><div><br></div><div>Allan Stults</div><div>Veneta, Oregon</div></span>
--=_c2c7c83071f6d9a0a986b24a4cb07011--

--===============8142419727917054186==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============8142419727917054186==--